html,
body,
header,
#intro {
    height: 100%;
    position: relative;
}

img {
	object-fit: cover;
}

nav .container {
	margin: 0rem;
	width: 100%;
}

#intro {

    background: url("../img/images/train-station.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-nav-collapse {
 	background-color: #4b0082 ;
}
@media (max-width: 768px) {
  	.navbar:not(.top-nav-collapse) {
    	background-color: #4b0082;
  	}
}
@media (min-width: 800px) and (max-width: 850px) {
  	.navbar:not(.top-nav-collapse) {
    	background-color: #4b0082;
  	}
}